.awards-wrapper p {
  font-size: 14px;
  line-height: 160%; /* 22.4px */
}

.awards-wrapper h2 {
  font-weight: 500;
  font-size: 32px;
  color: #00243d;
}

.awards-swiper img {
  object-position: top;
}

.tabs-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 80px 0 40px 0;
  position: sticky;
  top: 120px;
  background: #fff;
}

.tabs-wrapper {
  display: flex;
  align-items: center;
  gap: 16px;
}

.filter-tab {
  border-radius: 10px;
  border: 1px solid #023f6a;
  padding: 8px 24px;
  cursor: pointer;
  font-size: 16px;
  transition: 0.2s all ease;
  background-color: transparent;
}

.filter-tab:hover {
  background-color: #023f6a;
  color: white;
}

.main-dropdown {
  width: 120px;
}

.main-dropdown .mobile-select-button:focus {
  outline: 1px solid #000000;
}

.mobile-select-button {
  width: 100%;
  font-size: 16px;
  background-color: transparent;
  color: #023f6a;
  border: 1px solid #023f6a;
  padding: 8px 20px;
}

.mobile-select-options {
  width: 120px;
  font-weight: 500;
}

.award-tab-active {
  background-color: #023f6a;
  color: white;
}

.award-cards-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 32px;
  row-gap: 40px;
  padding-bottom: 60px;
}

.awards-card {
  border-radius: 20px;
  padding: 30px;
  display: flex;
  align-items: center;
  gap: 30px;
  cursor: pointer;
  transition: 0.4s all ease;
  background-color: transparent;
  text-align: left;
  border: none;
  border-bottom: 2px solid #cbcbcb;
  font-family: "Open Sans", sans-serif;
}

.card-details-wrapper {
  width: 70%;
}

.mobile-select-options p.highlighted {
  background-color: #023f6a;
  color: white;
  outline-offset: -2px;
  transition: all 0.15s ease-in-out;
  border-radius: 4px;
}

.awards-card:hover {
  border-bottom: 2px solid #fca312;
  background: #fff6e7;
}

.awards-card h3 {
  font-size: 20px;
  color: #00243d;
  padding: 10px 0;
  font-weight: 500;
}

.date-arrow-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.blue-arrow {
  display: none;
}

.title {
  color: #03489f;
  font-weight: 600;
  letter-spacing: 2.1px;
}

.award-card-img {
  width: 184px;
  height: 184px;
  border-radius: 10px;
  overflow: hidden;
}

.award-card-img-wrapper {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.view-btn {
  border-radius: 50px;
  padding: 16px 26px;
  font-size: 16px;
  border: 1px solid #03489f;
  background: transparent;
  color: #03489f;
  margin: 0 0 100px 0;
  display: flex;
  justify-content: center;
  transition: 0.3s all ease;
  margin-inline: auto;
  cursor: pointer;
}

.view-btn:hover {
  background: #03489f;
  color: white;
}

.popup-text,
.popup-main-description {
  display: none;
}

.popup-description {
  padding-top: 10px;
}

/* <!-- Popup --> */
.popup {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup-content {
  background: white;
  border-radius: 20px;
  padding: 48px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 1;
  width: 55%;
  height: 86vh;
  animation: fadeIn 0.8s ease-in-out;
}

.popup-inner-wrapper {
  height: 100%;
  overflow-y: auto;
  padding-right: 10px;
}

.popup-inner-wrapper::-webkit-scrollbar {
  width: 4px;
  border-radius: 60px;
}
.popup-inner-wrapper::-webkit-scrollbar-button {
  background: #ffffff;
}
.popup-inner-wrapper::-webkit-scrollbar-track-piece {
  background: #e6f0f8;
}
.popup-inner-wrapper::-webkit-scrollbar-thumb {
  background: #03489f;
  border-radius: 60px;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.cross {
  position: absolute;
  top: 4%;
  right: 4%;
  cursor: pointer;
  transition: 0.4s all ease;
}

.cross:hover {
  transform: rotate(90deg);
}

.popup-overlay {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}

.popup-content h3 {
  font-size: 20px;
  color: #00243d;
  font-weight: 500;
  padding-bottom: 30px;
  width: 90%;
}

.popup-img {
  width: 100%;
  /* height: 476px; */
  height: auto;
  border-radius: 20px;
}

.popup-swiper {
  cursor: grab;
}

.swiper-popup-img {
  width: 100%;
  height: 320px;
  border-radius: 20px;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .popup-content {
    width: 90%;
  }

  .swiper-popup-img {
    height: 300px;
  }
}

@media screen and (max-width: 820px) {
  .awards-card {
    flex-direction: column;
    padding: 16px;
    align-items: start;
  }

  .award-card-img,
  .card-details-wrapper {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .award-cards-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 24px;
    padding-bottom: 30px;
  }

  .tabs-section {
    padding: 60px 0 24px 0;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
  }

  .award-card-img {
    display: none;
  }

  .mobile-select-button {
    width: 100%;
  }

  .awards-card {
    background: #fff6e7;
    padding: 20px;
    border-radius: 16px;
    border-bottom: 1px solid #fca312;
    align-items: flex-start;
  }

  .card-details-wrapper {
    width: 100%;
  }

  .main-dropdown,
  .mobile-select-options {
    width: 100%;
  }

  .filter-tab {
    font-size: 14px;
    white-space: nowrap;
  }

  .title {
    font-weight: 500;
  }

  .awards-card h3 {
    font-size: 16px;
    padding: 14px 0;
  }

  .view-btn {
    margin: 0 0 60px 0;
    margin-inline: auto;
  }

  .blue-arrow {
    display: block;
  }

  .popup-content {
    padding: 20px;
  }

  .cross {
    top: 2%;
    right: 3%;
  }

  .popup-content h3 {
    font-size: 16px;
  }

  .swiper-popup-img {
    height: 200px;
    border-radius: 14px;
  }

  .popup-img {
    height: 372px;
    object-fit: cover;
  }
}
